<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY identityTitle.label "Персональные данные">
<!ENTITY identityDesc.label "В каждой учетной записи хранятся персональные данные, которые люди могут видеть, когда читают ваши письма.">
<!ENTITY fullnameDesc.label "Введите имя, которое будет появляться в поле &quot;От&quot; при отправке сообщений">
<!ENTITY fullnameExample.label "(например, &quot;Иван Иванов&quot;).">
<!ENTITY fullnameLabel.label "Ваше имя:">
<!ENTITY emailLabel.label "Адрес эл. почты:">
